import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KontorHeaderComponent } from './header.component';

describe('Header', () => {
  let component: KontorHeaderComponent;
  let fixture: ComponentFixture<KontorHeaderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [KontorHeaderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(KontorHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
